<?php

namespace Drupal\dbxschema\Database;

/**
 * Defines a factory for DatabaseTool.
 */
class DatabaseToolFactory {

  /**
   * Returns an implementation of DatabaseTool class for the given driver.
   *
   * @see \Drupal\dbxschema\Database\DatabaseTool\DatabaseTool::getDatabaseTool
   */
  public function get($source = NULL) {
    return DatabaseTool::getDatabaseTool($source);
  }

}
